<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Czy wiesz jak wygląda kalibracja alkomatu? Sprawdź, czym jest kalibracja i jak się ją przeprowadza.">
    <title>Co to jest kalibracja? | kalibracja-alkomatu.pl</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/9945c53e15.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="spinner"></div>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation-header">
                    <a class="navigation-logo" href="index.html">
                        <img alt="Kalibracja alkomatu" src="img/logo.png">
                    </a>
                    <button type="button" class="navigation-toggle">
                        <span>Menu</span>
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                </div>
                <div class="navigation-menu">
                    <ul class="main">
                        <li>
                            <a href="nasze-oddzialy.html" class="drop-down">Nasze oddziały</a>
                            <ul class="submenu">
                                <li>
                                    <a href="kalibracja-alkomatow-bydgoszcz.html">Bydgoszcz</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-gdynia.html">Gdynia</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-katowice.html">Katowice</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-krakow.html">Kraków</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-poznan.html">Poznań</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-rzeszow.html">Rzeszów</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-szczecin.html">Szczecin</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-wroclaw.html">Wrocław</a>
                                </li>
                            </ul>
                        </li>
                        <li><a href="jak-skalibrowac.html">Jak skalibrować?</a></li>
                        <li><a href="dlaczego-kalibrowac.html">Dlaczego kalibrować?</a></li>
                        <li><a class="active" href="co-to-jest-kalibracja.html">Co to jest kalibracja</a></li>
                        <li><a href="poradnik.html">Poradnik</a></li>
                        <li><a href="kontakt.html">Kontakt</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article data-site="co-to-jest-kalibracja">
            <header>
                <div class="jumbotron">
                    <div class="container">
                        <h1>Co to jest kalibracja alkomatu?</h1>
                        <p class="text-center"><a class="btn btn-default btn-lg scroll" href="#wiecej" role="button">Czytaj więcej</a></p>
                    </div>
                </div>
            </header>
            <div id="wiecej" class="container">
                <p><b>Kalibracja to zweryfikowanie wyników przyrządu pomiarowego z rezultatem wyznaczanym przez wzorzec jednostki miary.</b> Reguluje sensor z oprogramowaniem alkomatu, by precyzyjnie wskazywał wartość alkoholu w zaczerpniętym powietrzu.
                    <b>Regularna kalibracja zapewnia prawidłowe wskazania alkomatu</b>.</p>
                <div id="table-of-contents" class="table-of-contents"></div>
                <h2>Jak skalibrować alkomat?</h2>
                <p><b>Kalibracja alkomatu wymaga specjalistycznych warunków pracy</b> – temperatury, wilgotności, stałego stężenia alkoholu. Przeszkolony personel przy użyciu specjalistycznych pinów ustawia alkomat w tryb kalibracji. Później technicy podłączają alkomat do urządzeń wzorcowych. W trakcie kalibracji do aparatu wtłacza się powietrze <b>w wartości podobnej do powietrza wydychanego przez człowieka z określoną zawartością alkoholu</b>.</p>
                <div class="calibration-steps">
                    <div class="item">
                        <p><span>1</span> Ustawiamy alkomat w tryb kalibracji za pomocą pinów.</p>
                        <img class="img-responsive" src="img/tryb-kalibracji.jpg" alt="Tryb kalibracji">
                    </div>
                    <div class="item">
                        <p><span>2</span> Kiedy urządzenie jest gotowe, pojawia się napis CAL.</p>
                        <img class="img-responsive" src="img/cal.jpg" alt="CAL">
                    </div>
                    <div class="item">
                        <p><span>3</span> Podłączamy alkomat do urządzeń kalibrujących.</p>
                        <img class="img-responsive" src="img/podlaczenie-alkomatu.jpg" alt="Podłączenie alkomatu">
                    </div>
                    <div class="item">
                        <p><span>4</span> Kalibrator wdmuchuje cząsteczki alkoholu z płynu wzorcowego.</p>
                        <img class="img-responsive" src="img/czasteczki-alkoholu.jpg" alt="Cząsteczki alkoholu">
                    </div>
                    <div class="item">
                        <p><span>5</span> Sensor zapamiętuje ilość wydychanego alkoholu.</p>
                        <img class="img-responsive" src="img/sensor.jpg" alt="Sensor">
                    </div>
                    <div class="item">
                        <p><span>6</span> Po wyzerowaniu powtarzamy czynność wdmuchiwania wzorowej jednostki alkoholu.</p>
                        <img class="img-responsive" src="img/wdmuchiwanie-alkoholu.jpg" alt="Wdmuchiwanie alkoholu">
                    </div>
                    <div class="item">
                        <p><span>7</span> Sprawdzamy działanie alkomatu w normalnym trybie.</p>
                        <img class="img-responsive" src="img/tryb-normalny.jpg" alt="Tryb normalny">
                    </div>
                    <div class="item">
                        <p><span>8</span> Wystawiamy oryginalny certyfikat kalibracji.</p>
                        <img class="img-responsive" src="img/certyfikat-kalibracji.jpg" alt="Certyfikat kalibracji">
                    </div>
                </div>
                <h3>Czy samodzielna kalibracja alkomatu jest możliwa?</h3>
                <p>Kalibracja <b>nie jest prostą czynnością</b>, wymaga wykwalifikowanego personelu oraz odpowiednich warunków – temperatury, wilgotności, siły przepływu i stałego stężenia alkoholu.</p>
                <h2>Kiedy powinno się kalibrować alkomat?</h2>
                <p><b>Częstotliwość kalibracji zależy od wielu czynników.</b> Wpływa na to <b>model alkomatu, rodzaj sensora</b> użytego w urządzeniu oraz specyfikacji producenta. Za prawidłowe działanie alkomatu odpowiada wiele elementów, m.in. mikroprocesor, sensor, oprogramowanie, port serwisowy, układ zasilający, i przetwarzający powietrze.</p>
                <p>Alkomat jest skomplikowanym urządzeniem, wymaga kalibracji w pewnych odstępach czasowych. <b>Jeśli nie zostanie skalibrowany w odpowiednim momencie, dokładność, z jaką wskazuje stężenie alkoholu, będzie coraz niższa.</b> Na częstotliwość kalibracji wpływa także ilość przeprowadzonych prób, sposób eksploatacji oraz warunki, w jakich był przechowywany.</p>
                <p><b>Alkomat powinien być kontrolowany przynajmniej raz na pół roku.</b> Niektóre z nich mogą wymagać częstszej kalibracji. Producent w instrukcji obsługi zazwyczaj zamieszcza informacje, co ile badań alkomat powinien zostać skalibrowany.</p>
                <p>Powinniśmy być szczególnie czujni, jeśli pożyczamy komuś alkomat. Koniecznie uprzedźmy tę osobę, <b>w jaki sposób należy alkomat przechowywać i jak go używać, aby go nie uszkodzić.</b> Po oddaniu alkotestera należy sprawdzić, czy działa tak, jak powinien. Jeśli mamy jakiekolwiek wątpliwości, najlepiej od razu oddać alkomat do kalibracji.</p>
                <h2>Kiedy jeszcze skalibrować alkomat?</h2>
                <ul class="default">
                    <li><b>Kalibracja alkomatu powinna odbywać się po wykonaniu około 1500 pomiarów lub co 6–12 miesięcy</b> (w zależności od modelu alkomatu, użytego sensora i specyfikacji producenta). Każdy samochód wymaga przeglądu co jakiś czas. Alkomat także jest wrażliwym układem i co minimum 6 miesięcy potrzebuje wizyty w serwisie. Alkomat skalibrujemy w serwisach w Gdyni i Bydgoszczy.</li>
                    <li><b>Jeśli osoba niespożywająca alkoholu po przebadaniu zobaczy wynik inny niż 0,00‰.</b> Gdy nie ma Prima Aprilis, a alkomat robi sobie z Ciebie żarty, należy go natychmiast wysłać do serwisu np. Krakowie bądź Poznaniu.</li>
                    <li><b>Jeśli osoba spożyła alkohol, a wynik wskazuje 0,00‰</b>, również konieczna będzie kalibracja alkomatu w najbliższym punkcie np. we wrocławskim serwisie SpyShop.</li>
                    <li>Kalibracja alkomatu również jest wymagana, <b>jeśli badanie odbyło się tuż po spożyciu alkoholu</b> (sensory są niezwykle czułe i jednorazowa, stężona dawka alkoholu w wydychanym powietrzu może uszkodzić lub rozkalibrować alkomat). Wyobraź sobie, że wypiłeś podczas spotkania ze znajomymi dwa mocne, ulubione piwa i byłeś ciekawy, jaki będzie wynik od razu po spożyciu alkoholu. Takie działanie może narazić alkomat na usterkę i rozkalibrowanie.</li>
                    <li>Kalibracja jest konieczna zawsze wtedy, <b>jeżeli wyświetla się napis CAL.</b></li>
                    <li>Jeżeli alkomat <b>przez długi okres przechowywany był z materiałami zawierającymi alkohol</b>. Alkomat nie próżnuje, gdy zostaje sam na sam z alkoholem. Po takiej przygodzie zasługuje na karę i wizytę w serwisie! W innym wypadku może podawać złe wyniki.</li>
                    <li>Jeśli <b>po wykonaniu trzech testów w jednakowym odstępie czasu wynik będzie taki sam</b> (powinien zacząć sukcesywnie się zmniejszać).</li>
                    <li><b>Brak jakiejkolwiek reakcji alkomatu po odliczeniu czasu do testu oraz po wykonaniu testu</b>.</li>
                    <li>Kalibrację należy wykonać, <b>gdy alkomat wskazał wielokrotnie maksymalny zakres pomiaru lub go przekroczył</b>.</li>
                    <li>Jeśli w krótkim odstępie czasu między pomiarami (jeden po drugim) wyniki znacznie odbiegają od siebie, warto skalibrować alkomat.
                    </li>
                    <li>Im tańszy model alkomatu, prawdopodobnie tym częstszej kalibracji będzie wymagał. Warto wziąć to pod uwagę zanim zdecydujemy się na zakup konkretnego modelu. Może okazać się, że bardziej opłacalne jest kupienie droższego alkomatu, niż częste wysyłanie tańszego do kalibracji.</li>
                    <li><b>Alkomat wyślij do kalibracji zawsze wtedy, kiedy nie jesteś pewien dokładności podawanych przez niego wyników.</b> Jeśli mu nie ufasz, oddaj go w ręce ekspertów – oni zrobią z nim porządek.</li>
                </ul>
                <h3>Czy każdy alkomat wymaga kalibracji?</h3>
                <p>Każdy renomowany alkomat <b>wymaga regularnej kalibracji, która zapewni prawidłowość działania urządzenia.</b> Oczywiście chińskie podróbki i alkomaty jednorazowe nie potrzebują działań kalibracyjnych. Drugą stroną medalu jest to, że nie oddają dokładności profesjonalnych aparatów i nigdy nie gwarantują, że wykonane pomiary są choćby zbliżone do prawdy. Przewaga porządnych alkomatów względem jednorazowych alkotestów jest więc oczywista. <b>Zaświadczają wysoką sprawdzalność wyników, jakoś wykonania, poręczność i możliwość dokonania badania w każdym wypadku</b>.</p>
                <h3>Co z alkomatem podłączanym do telefonu?</h3>
                <p>Taki typ alkomatów również wymaga kalibracji. <b>Przykładowy model to FlooMe™ z elektrochemicznym sensorem.</b> Wyróżnia się nowoczesnym designem i wygodnym, niewielkim rozmiarem. Dostępny jest w dwóch wersjach kolorystycznych: klasycznej czerni oraz wyrazistej czerwieni. Idealny do noszenia np. w kieszeni czy przechowywania w samochodzie. <b>W każdej chwili można go podłączyć do smartfona i dokonać pomiaru.</b> Jest kompatybilny z Facebookiem. Zasilanie pobierane jest z telefonu, ponadto samo urządzenie pozbawione jest jakichkolwiek przycisków – obsługa odbywa się z poziomu smartfona. Wystarczy urządzenie podłączyć za pomocą jacka do wejścia audio, uruchomić aplikację i dmuchać. <b>Jeśli alkomat wykryje wysokie stężenie alkoholu we krwi, aplikacja umożliwia bezpośrednie połączenie z najbliższą taksówką w celu zamówienia transportu</b>.</p>
                <p><b>Aplikacja przypomina również o konieczności kalibracji alkomatu.</b> Dzięki niej nie musisz pamiętać, ile czasu minęło od ostatniej kalibracji. Dostaniesz maila z adresem najbliższego serwisu, a także unikatowym kodem serwisowym. Voucher należy umieścić w paczce wraz z alkomatem i wysłać na podany adres. Maksymalny czas oczekiwania to dwa tygodnie.</p>
                <p>Aplikacja ma wiele przydatnych funkcji – ostrzega, że w przypadku kierowania pojazdem po spożyciu alkoholu można ponieść konsekwencje prawne, a także wskazuje, jaka jest dopuszczalna zawartość alkoholu we krwi według prawa w danym kraju. Aplikacja dostępna jest dla systemów iOS, Android i Windows Phone. Dostępnych jest również wiele wersji językowych.</p>
                <h3>Pamiętaj o…</h3>
                <p>Zadbaniu o brakujące akcesoria do alkomatu. <b>Jeśli skończyły Ci się ustniki</b>, warto zainwestować w ten, który zapewnia wielokrotność użytku, a nie jednorazowy. Istnieją uniwersalne ustniki i te dla poszczególnych modeli. Wyróżnia się także różne typy ustników np. ustniki-rurki i lejkowe. <b>Serwisy dokonujące kalibracje alkomatów zapewniają części zamienne</b>, więc warto zapytać, czy istnieje możliwość zakupu nowych elementów.</p>
                <h2>Legalizacja a kalibracja</h2>
                <p>Legalizacja alkomatu to proces metrologiczny, który stwierdza czy przyrząd pomiarowy spełnia wymagania stawiane przez przepisy prawa. W przepisach ustalone są maksymalne błędy pomiarowe, sposoby znakowania itp. Kalibracja, czyli wzorcowanie także jest procesem metrologicznym, który stwierdza zachowanie spójności pomiarowej z zastosowanymi wzorcami.</p>
                <h2>Kalibracja a rodzaje sensorów</h2>
                <p>Wśród alkomatów można wyróżnić 3 rodzaje sensorów – półprzewodnikowy, elektrochemiczny i spektrofotometryczny.</p>
                <ul class="default">
                    <li><span class="h4">Półprzewodnikowe</span>
                        <p>Kiedy na powierzchni elektrody utlenia się alkohol, wzrasta przewodność półprzewodnika. <b>Ten typ sensorów jest wrażliwy na alkohol, ale też na inne substancje, które mogą powodować zawyżenie wyników, np. nikotynę i aceton.</b> Z tego względu warto przed rozpoczęciem testu wypłukać usta wodą, co pozwoli uzyskać dokładniejszy wynik. Sensory półprzewodnikowe są najpopularniejsze, ponieważ mają najlepszy stosunek ceny do oferowanej jakości.
                            <b>Należy pamiętać jednak, że jeżeli stężenie alkoholu jest większe niż dopuszczalne, alkomat półprzewodnikowy może się rozkalibrować lub ulec usterce.</b> Modele alkomatów z tym typem sensora to np.: alkomat AL-5500 idealny dla studentów, AL-7000 – najlepszy alkotester na imprezę, elektroniczny alkomat AL-6000 z atestem.</p>
                    </li>
                    <li><span class="h4">Elektrochemiczne</span>
                        <p>Pozwala mierzyć stężenie alkoholu we krwi poprzez elektrochemiczne utlenianie etanolu na kontrolowanym potencjale elektrody. Alkohol przekształca się w kwas octowy, a to powoduje uwolnienie elektronów  i powstanie prądu elektrycznego. W tym sensorze ogniwo paliwowe <b>reaguje jedynie na molekuły alkoholu, dzięki czemu inne substancje nie mają wpływu na wynik pomiaru.</b> Sensory elektrochemiczne są najczęściej polecanymi sensorami ze względu na wysoką wydajność, jakość i trwałość.
                            <b>Wykorzystywana w nich technologia jest niemal identyczna, jak w przypadku alkomatów używanych przez policję i inne służby na całym świecie.</b> Alkomaty z sensorem elektrochemicznym to m.in.: alkomat barowy AL-4000V, profesjonalny alkomat AlcoBlow, AlcoFind Pro X-5, Dräger Alcotest® 5820, Dräger 3820, alkomat do telefonu FlooMe™, bezustnikowy alkomat przesiewowy AlcoForce Raptor AT7000 idealny dla pracodawców, AlcoScan AL-8000, alkomat do szybkich testów AlcoFind AF-100S, certyfikowany alkomat AlcoFind DA-7100, alkomat dowodowy Sentech ALP-1 z możliwością pomiaru bezkontaktowego, dowodowy alkomat AlkoSenson IV CM z atestem policji.</p>
                    </li>
                    <li><span class="h4">Spektrofotometryczne</span>
                        <p>Do określania zawartości alkoholu wykorzystuje się w nich spektrum podczerwieni. Polega to na pomiarze wielkości, przy której związki chemiczne absorbują promieniowanie podczerwone w specyficznej długości fali. W czasie wchłaniania promieniowania przez dany związek, zwiększeniu ulega jego ruch obrotowy lub wibracyjny. Wtedy wartość absorpcji jest mierzona i przeliczana na stężenie alkoholu. <b>Alkomaty spektrofotometryczne to stacjonarne przyrządy dowodowe o najdokładniejszych pomiarach.</b> Zarówno alkomaty z sensorami półprzewodnikowymi, jak i elektrochemicznymi kalibrujemy w naszych serwisach w Bydgoszczy oraz w Gdyni.</p>
                    </li>
                </ul>
                <h2>Akcesoria do alkomatów - ceny i higiena</h2>
                <p>Oprócz samych alkomatów, <b>możemy zaopatrzyć się w akcesoria do nich, takie jak: wymienne ustniki różnego typu, baterie, drukarki.</b> Rodzaj stosowanych ustników zależy od modelu alkomatu. Jednorazowe nadają się do jednego pomiaru. Ich zaletą jest niska cena oraz łatwość wymiany w urządzeniu. <b>Są higieniczne – kontakt z ustnikiem ma tylko jedna osoba.</b> Taki ustnik można kupić już za 1 zł, a często w zestawach są one jeszcze tańsze. Ustnik bezkontaktowy kosztuje nieco więcej, ale dzięki temu, że pomiaru dokonuje się z pewnej odległości, jest on higieniczny i nie musi być wymieniany już po jednym użyciu. Cena przykładowego ustnika bezkontaktowego to 20 zł.</p>
                <p>Jak dbać o higienę ustników? Jednorazowe ustniki należy wymieniać po każdym użyciu. Nie może korzystać z nich więcej niż jedna osoba. Jeśli więc masz przy sobie alkomat na imprezie, ale nie posiadasz wymiennych ustników, odpuść konkurs na najwyższą zawartość alkoholu we krwi. <b>Wielokrotny pomiar tym samym ustnikiem nie ma sensu, ponieważ wynik u kolejnych osób będzie niewiarygodny.</b></p>
                <p>Inaczej jest w przypadku ustników wielorazowych. Zwykle można je po prostu umyć. Dzięki ustnikom bezkontaktowym unikamy przenoszenia bakterii. W przypadku zarówno ustników jednorazowych, jak i wielorazowych, należy zawsze zapoznać się z instrukcją od producenta i stosować się do zaleceń w niej zawartych.</p>
                <p>Możemy także zaopatrzyć się w drukarkę do alkomatu. Dostępne są drukarki igłowe i termiczne. Część z nich jest bezprzewodowa, co znacznie zwiększa wygodę użytkowania. Drukarkę można kupić osobno lub w zestawie z alkomatem.</p>
                <p>Ważne akcesoria to także baterie – najlepiej używać tych dedykowanych do posiadanego modelu alkomatu. <b>Należy pilnować, żeby baterie były zawsze naładowane. W przeciwnym razie może to wpłynąć na wynik pomiaru i zmniejszyć jego wiarygodność</b>.</p>
                <h2 class="text-center">Jak skalibrować alkomat w naszych oddziałach?</h2>
                <div class="calibration-point-send-2">
                    <div class="col-sm-7">
                        <p class="h3">Wyślij alkomat pocztą na adres:</p>
                        <p>Spy Shop
                            <br>ul. Ślężna 146
                            <br>53-111 Wrocław</p>
                        <p>Z dopiskiem: <br>Kalibracja alkomatów Wrocław</p>
                        <div class="row">
                            <div class="col-sm-6">
                                <a class="btn btn-default btn-lg" href="http://www.spyshop.pl/img/cms/pl/do-pobrania/formularz-kalibracji-alkomatu-spyshop.pdf">Pobierz formularz zamówienia</a>
                            </div>
                            <div class="col-sm-6">
                                <a class="btn btn-default btn-lg" href="http://www.spyshop.pl/img/cms/cms-websites/jak-skalibrowac-alkomat-97/darmowa_wysylka.pdf">Pobierz formularz darmowej dostawy</a>
                            </div>
                        </div>
                    </div>
                    <a class="btn btn-primary btn-lg btn-more" href="nasze-oddzialy.html">Lub odwiedź nasze oddziały</a>
                </div>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-9">
                    <p>Serwis kalibracja-alkomatu.pl to baza wiarygodnych informacji i porad udzielanych przez ekspertów pracujących z alkomatami od wielu lat. Na stronie znajdziesz odpowiedzi na najczęściej pojawiające się pytania i wątpliwości. Zapoznaj się z poruszanymi przez nas tematami, a jeśli nie znajdziesz tam odpowiedzi na swoje pytania – napisz, chętnie Ci pomożemy!</p>
                </div>
                <div class="col-sm-3 social-links-block">
                    <a class="facebook" href="https://www.facebook.com/Kalibracja-alkomatu-696445973869337"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    <a class="youtube" href="https://youtu.be/ijejdMCIznk?list=PLTZeGPvMFvQpYPxv2aPUBvDL1AGFWF6yV"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
        <div class="footer-menu">
            <div class="container">
                <ul>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html" rel="nofollow">Regulamin i polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-T32TSWG');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T32TSWG" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Smartsupp Live Chat script -->
    <script type="text/javascript">
        var _smartsupp = _smartsupp || {};
        _smartsupp.key = '3bc7391b4d47fdf76d92eafdd572f16ed29742ca';
        _smartsupp.alignX = 'left';
        _smartsupp.widget = 'button';
        window.smartsupp || (function (d) {
            var s, c, o = smartsupp = function () {
                o._.push(arguments)
            };
            o._ = [];
            s = d.getElementsByTagName('script')[0];
            c = d.createElement('script');
            c.type = 'text/javascript';
            c.charset = 'utf-8';
            c.async = true;
            c.src = '//www.smartsuppchat.com/loader.js?';
            s.parentNode.insertBefore(c, s);
        })(document);
    </script>
    <!-- End Smartsupp Live Chat script -->
</body>

</html>